[Translations]
(This may take a few minutes.) =(Isto pode demorar alguns minutos.)
%1 is still running. Please close %2 first !=O %1 está em execução. Feche o %2 antes.
System Support CD does not support this operating system =O CD de suporte do sistema não suporta este sistema operacional 
Motherboard Support CD does not support this operating system =O CD de suporte do sistema não suporta este sistema operacional 
System Support-CD =CD de suporte do sistema
Motherboard Support-CD =CD de suporte do sistema
loading... =Carregando... 
To detect all devices, please install ACPI driver first. Would you like to continue? =Para detectar todos os dispositivos, instale o driver ACPI antes. Deseja continuar?
 

